/*
Theme Name: Dina Lawyers
Theme URI: https://dinalawyers.com.au/
Description: A child theme of 2012 default WordPress theme.
Author: Sayeman Islam Niloy
Author url: http://yoursite.com/
Version: 1.0
Tags: black, blue, white, fixed-width, custom-header, theme-options
Template: twentytwelve
*/
@import url('../twentytwelve/style.css');

/* Custom Fonts */
@font-face {
  font-family: 'Sansation-BoldItalic';
  src: url("fonts/Sansation-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Sansation-Italic';
  src: url("fonts/Sansation-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Sansation-Regular';
  src: url("fonts/Sansation-Regularr.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}



/* Body */
body {
	background: #9ca0a3; /* Old browsers */
	background: -moz-linear-gradient(left, #9ca0a3 0%, #9da1a4 2%, #a0a4a7 3%, #a7abae 5%, #b5babd 7%, #bdc1c4 8%, #c6cbce 10%, #cfd4d7 13%, #cfd4d7 87%, #c6cbce 90%, #bdc1c4 92%, #b5babd 93%, #a7abae 95%, #a0a4a7 97%, #9da1a4 98%, #9ca0a3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9ca0a3), color-stop(2%,#9da1a4), color-stop(3%,#a0a4a7), color-stop(5%,#a7abae), color-stop(7%,#b5babd), color-stop(8%,#bdc1c4), color-stop(10%,#c6cbce), color-stop(13%,#cfd4d7), color-stop(87%,#cfd4d7), color-stop(90%,#c6cbce), color-stop(92%,#bdc1c4), color-stop(93%,#b5babd), color-stop(95%,#a7abae), color-stop(97%,#a0a4a7), color-stop(98%,#9da1a4), color-stop(100%,#9ca0a3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #9ca0a3 0%,#9da1a4 2%,#a0a4a7 3%,#a7abae 5%,#b5babd 7%,#bdc1c4 8%,#c6cbce 10%,#cfd4d7 13%,#cfd4d7 87%,#c6cbce 90%,#bdc1c4 92%,#b5babd 93%,#a7abae 95%,#a0a4a7 97%,#9da1a4 98%,#9ca0a3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #9ca0a3 0%,#9da1a4 2%,#a0a4a7 3%,#a7abae 5%,#b5babd 7%,#bdc1c4 8%,#c6cbce 10%,#cfd4d7 13%,#cfd4d7 87%,#c6cbce 90%,#bdc1c4 92%,#b5babd 93%,#a7abae 95%,#a0a4a7 97%,#9da1a4 98%,#9ca0a3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #9ca0a3 0%,#9da1a4 2%,#a0a4a7 3%,#a7abae 5%,#b5babd 7%,#bdc1c4 8%,#c6cbce 10%,#cfd4d7 13%,#cfd4d7 87%,#c6cbce 90%,#bdc1c4 92%,#b5babd 93%,#a7abae 95%,#a0a4a7 97%,#9da1a4 98%,#9ca0a3 100%); /* IE10+ */
	background: linear-gradient(to right, #9ca0a3 0%,#9da1a4 2%,#a0a4a7 3%,#a7abae 5%,#b5babd 7%,#bdc1c4 8%,#c6cbce 10%,#cfd4d7 13%,#cfd4d7 87%,#c6cbce 90%,#bdc1c4 92%,#b5babd 93%,#a7abae 95%,#a0a4a7 97%,#9da1a4 98%,#9ca0a3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ca0a3', endColorstr='#9ca0a3',GradientType=1 ); /* IE6-9 */
	font-family: 'Sansation-Regular';
	font-size:15px;
}
* {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}



/* Page */
@media screen and (min-width: 600px){
	.site {
		overflow: visible;
	}
}
@media screen and (min-width: 960px){
	body .site {
	padding: 0 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	-webkit-box-shadow: 4px 4px 4px 4px rgba(0,0,0,.1);
	box-shadow: 4px 4px 4px 4px rgba(0,0,0,.1);
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	}
}
@media screen and (max-width: 599px){
	.site {
		padding: 0 15px;
	}
}



/* Header */
.header-image {
	margin-top: 0px;
}
.right-row{
	float:right;
}

.social a {
  margin-top: 10px;
  padding: 7px;
  color: #0D2C40;
}
 
.social i {
  vertical-align: middle;
  transition: color .3s ease-in-out;    
}
 
.social a:nth-child(1):hover i {
  color: #3b5998;
}

.social a:nth-child(2):hover i {
    color: #55ACEE;
}

.social a:nth-child(3):hover i {
    color: #dd4b39;
}

.social a:nth-child(4):hover i {
    color: #cd201f;
}

.social a:nth-child(5):hover i {
    color: #0077b5;
}

.payment {
    margin-top: 35px;
    text-align: left;
    font-size: 20px;
}
.payment a {
    color: #0d2c40;
    border: 2px solid #0f3647;
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left: 10px;
}

.payment a:link {
    text-decoration: none;
}

.site-header .search{
	text-align: right;
	margin-right: -14px;
	margin-top:15px;
}
#custom-search-form {
	margin:0;
	padding: 0;
}
#custom-search-form .search-query {
	padding-right: 3px;
	padding-left: 7px;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:91.5%;
	max-width:500px;
	background:#f2f2f2;
	border:none;
	font-size:18px;
}
#custom-search-form button {
	border: 0;
	background: none;
	padding: 2px 5px;
	margin-top: 2px;
	position: relative;
	left: -28px;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.search-query:focus + button {
	z-index: 3;   
}
@media (min-width: 768px){
	.site-header .col-sm-4 {
		width: 30.3%;
		min-width:300px;
	}
}
@media (max-width: 767px){
	.site-header{
		text-align:center;
	}
	.right-row{
		float:none;
		margin-top:15px;
	}
	.social{
		text-align:center;
		max-width:300px;
		margin: 0 auto;
	}
	.payment{
		text-align:center;
	}
	.site-header .search{
		text-align: center;
	}
}
@media screen and (max-width: 499px){
	#custom-search-form .search-query {
		width:auto;
	}
	.social div{
		margin-left:-5px;
	}
}



/* Navigation */
@media screen and (min-width: 600px){
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		background: #f3f4f8; /* Old browsers */
		background: -moz-linear-gradient(top, #f3f4f8 0%, #f4f5f9 36%, #d7dfe2 87%, #d9dee2 89%, #e5eaee 91%, #e9eef1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f4f8), color-stop(36%,#f4f5f9), color-stop(87%,#d7dfe2), color-stop(89%,#d9dee2), color-stop(91%,#e5eaee), color-stop(100%,#e9eef1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f3f4f8 0%,#f4f5f9 36%,#d7dfe2 87%,#d9dee2 89%,#e5eaee 91%,#e9eef1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f3f4f8 0%,#f4f5f9 36%,#d7dfe2 87%,#d9dee2 89%,#e5eaee 91%,#e9eef1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f3f4f8 0%,#f4f5f9 36%,#d7dfe2 87%,#d9dee2 89%,#e5eaee 91%,#e9eef1 100%); /* IE10+ */
		background: linear-gradient(to bottom, #f3f4f8 0%,#f4f5f9 36%,#d7dfe2 87%,#d9dee2 89%,#e5eaee 91%,#e9eef1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f4f8', endColorstr='#e9eef1',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 10px 10px 10px 10px;
		border-radius: 10px 10px 10px 10px;	
		-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.4);
		box-shadow: 1px 1px 1px 1px rgba(0,0,0,.4);
		text-align:center;
		border-top:none;
		border-bottom:none;
	}
	.main-navigation li {
		margin: 0 0 0 -5px;
		padding: 0 25px;
		background:url(img/bars.png) no-repeat right center;
	}
	.main-navigation li:hover {
		background: rgb(241,213,148); /* Old browsers */
background: -moz-linear-gradient(top, rgba(241,213,148,1) 0%, rgba(175,128,36,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,213,148,1)), color-stop(100%,rgba(175,128,36,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1d594', endColorstr='#af8024',GradientType=0 ); /* IE6-9 */
	}
	.main-navigation li a {
		color: #000;
		line-height: 2.1;
		text-transform: none;
		text-shadow: 2px 2px 2px #fff;
		font-family: 'Lato', sans-serif;
		font-size:20px;
		font-weight:300;
	}
	.main-navigation li.last {
		background:none;
	}
	.main-navigation li.last:hover {
		background: rgb(241,213,148); /* Old browsers */
background: -moz-linear-gradient(top, rgba(241,213,148,1) 0%, rgba(175,128,36,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,213,148,1)), color-stop(100%,rgba(175,128,36,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1d594', endColorstr='#af8024',GradientType=0 ); /* IE6-9 */
	}
	.main-navigation li ul {
		z-index: 999;
	}
	.main-navigation li ul li {
		margin: 0;
		padding: 0;
	}
	.main-navigation li ul li a {
		background: #E8ECEF;
		border-bottom: 1px solid #CCC;
		font-size: 17px;
		line-height: 1.8;
		padding: 8px 10px;
		width: 220px;
	}
	.main-navigation li ul li a:hover {
			background: rgb(241,213,148); /* Old browsers */
background: -moz-linear-gradient(top, rgba(241,213,148,1) 0%, rgba(175,128,36,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,213,148,1)), color-stop(100%,rgba(175,128,36,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(241,213,148,1) 0%,rgba(175,128,36,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1d594', endColorstr='#af8024',GradientType=0 ); /* IE6-9 */
	}
}
@media screen and (max-width: 599px){
	.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
		display: block;
	}
	.menu-toggle {
		background: #f3f4f8; /* Old browsers */
		background: -moz-linear-gradient(top, #f3f4f8 0%, #f4f5f9 36%, #d7dfe2 87%, #d9dee2 89%, #e5eaee 91%, #e9eef1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f4f8), color-stop(36%,#f4f5f9), color-stop(87%,#d7dfe2), color-stop(89%,#d9dee2), color-stop(91%,#e5eaee), color-stop(100%,#e9eef1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f3f4f8 0%,#f4f5f9 36%,#d7dfe2 87%,#d9dee2 89%,#e5eaee 91%,#e9eef1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f3f4f8 0%,#f4f5f9 36%,#d7dfe2 87%,#d9dee2 89%,#e5eaee 91%,#e9eef1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f3f4f8 0%,#f4f5f9 36%,#d7dfe2 87%,#d9dee2 89%,#e5eaee 91%,#e9eef1 100%); /* IE10+ */
		background: linear-gradient(to bottom, #f3f4f8 0%,#f4f5f9 36%,#d7dfe2 87%,#d9dee2 89%,#e5eaee 91%,#e9eef1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f4f8', endColorstr='#e9eef1',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 10px 10px 10px 10px;
		border-radius: 10px 10px 10px 10px;	
		-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.4);
		box-shadow: 1px 1px 1px 1px rgba(0,0,0,.4);
		text-align:center;
		color: #000;
		line-height: 2;
		text-transform: none;
		text-shadow: 2px 2px 2px #fff;
		font-family: 'Lato', sans-serif;
		font-size:20px;
		font-weight:300;
		padding:0;
	}
	.main-navigation li a {
		color: #000;
		font-family: 'Lato', sans-serif;
		font-size:17px;
	}
}



/* Slider */
.homeslider .carousel-indicators button{
	display:inline-block;
	vertical-align:middle;
}
.homeslider .carousel-indicators .glyphicon{
	color:white;
	font-size:20px;
}
.homeslider .carousel-indicators .glyphicon:hover{
	color:#E67D00;
}
.homeslider .carousel-indicators .btn {
	padding:0px;
	background:none;
	border:none;
}
.homeslider .carousel-indicators .btn:hover {
	background:none;
}
.carousel-indicators li{
	width:15px;
	height:15px;
	vertical-align:middle;
	background:#ccc;
	border:none;
}
.carousel-indicators .active{
	width:15px;
	height:15px;
	background:#E67D00;
}
.carousel-inner{
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border:1px solid #CCC;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}
carousel-control {
	opacity: 1;
	filter: alpha(opacity=100);
	color: #8C8C8C;
}
.carousel-control.right, .carousel-control.left {
	background-image:none;
}



/* Homepage */
.home-row a img{
	display:inline-block;
	vertical-align:top;
	width:33%;
}
.home-divider{
	margin:15px -20px;
	height:7px;
	background:#EBEBEB;
}
.header{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height:43px;
}
.map .header{
	background:url(img/map-header.jpg) no-repeat left top;
}
.links .header{
	background:url(img/links-header.jpg) no-repeat left top;
}
.video .header{
	background:url(img/youtube-header.jpg) no-repeat left top;
}
.site-content .links {
	text-align:left;
}
.links ul li{
	background:url(img/star.jpg) no-repeat left center;
	margin-bottom:10px;
	padding-left: 15px;
}
.links ul li a{
	font-size:18px;
}
.bottom-row{
	padding-bottom:25px;
}
.bottom-row a, .bottom-row a:visited{
	color:#596c9d;
}
@media (min-width: 992px){
	.bottom-row .col-md-5 {
		width: 40%;
		border-left:2px solid #EFEFEF;
	}
	.bottom-row .col-md-3{
		border-right:2px solid #EFEFEF;
	}
	.bottom-row .links{
		border-right:none;
	}
}
@media screen and (min-width: 600px){
	.home .site-content {
		float: none;
		width: 100%;
	}
}
@media screen and (max-width: 991px){
	.bottom-row{
		text-align:center;
	}
	.bottom-row .map,.bottom-row .links,.bottom-row .video{
		margin-bottom:40px;
		text-align:center;
	}
	.bottom-row .links{
		text-align:left;
	}
	.bottom-row .video{
		margin-bottom:0px;
	}
}
@media screen and (max-width: 859px){
	.home-row{
		text-align:center;
	}
	.home-row a img{
		display:inline-block;
		vertical-align:top;
		min-width:323px;
		width:auto;
		margin-bottom:20px;
	}
	.home-row a img.last-img{
		margin-bottom:0px;
	}
}
@media screen and (max-width: 599px){
	.home-divider{
		margin:15px 0px;
	}
}
@media screen and (max-width: 499px){
	.home-row a img{
		display:block;
		min-width:200px;
		max-width:100%;
		margin-bottom:20px;
		max-width:100%;
		margin-left:auto;
		margin-right:auto;
	}
}



/* Page Contents */
.site-content{
	text-align:justify;
}
ul.list-2 li {
	list-style-image:url(img/tick-grey.png);
}
.page-img {
	text-align:center;
}
.page-img img {
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	max-height: 100% !important;
	max-width: 100% !important;
}
.entry-header {
	display:none;
}
.site-content article {
	border-bottom: none;
	margin-bottom: 30px;
}
@media screen and (max-width: 849px){
	.site-content {
		float: none;
		width: 100%;
	}
}



/* Sidebar */
.widget-area {
	background:#ccd1d3;
	padding:15px;
}
#fb-root {
    display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
.fb_iframe_widget span {
	background: #f3f3f3;
}
.widget-area .widget p {
	margin-bottom: 12px;
}
.widget-area .widget h3 {
	background: #333 url("img/footertop-bg.png") repeat-x;
	color: #FFFFFF;
	font-size: 25px;
	margin: 0 0 10px 0;
	padding: 5px 0 6px 10px;
	text-transform:none;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	line-height: normal;
}
.widget-area .wpcf7 input, .widget-area .wpcf7 textarea {
	width:94%;
	-webkit-box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.5);
	box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.5);
	border-radius:0px;
	font-size:16px;
	color:#333;
	max-height:220px;
	padding:10px 8px;
}
.widget-area .wpcf7 input[type="submit"] {
	width: 120px;
	padding:6px;
	box-shadow:none;
	font-size:19px;
	border:none;
	background-image:none;
	color: #fff;
	background: #7d7e7d; /* Old browsers */
	background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
}
@media screen and (min-width: 850px){
	.widget-area {
		width: 30%;
	}
}
@media screen and (max-width: 849px){
	.widget-area {
		width: auto;
		float:none;
		padding:25px;
		margin-bottom:15px;
	}
	.widget-area .widget-last {
		margin-bottom: 0px;
	}
}



/* Footer */
footer[role="contentinfo"] {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	font-weight:normal;
	border-top: none;
	line-height: 1.5;
	max-width: 960px;
	margin-top: 24px;
	padding: 0 20px 20px;
}
.footer-menu{
	text-align:center;
}
footer .footer-menu li{
	display:inline-block;
	margin-right:15px;
	vertical-align:top;
	list-style-type:none;
	line-height:1.8;
}
footer .copyright {
	text-align: center;
	margin-top:15px;
}
.contact-foot{
	margin-top:15px;
	text-align:center;
}



/* General */
.entry-content a, .comment-content a {
	color: #DC7E0D;
}
.entry-content a:visited, .comment-content a:visited {
	color: #656565;
}
.entry-content blockquote, .comment-content blockquote {
	padding: 24px 24px 24px 35px;
	text-align:center;
	background:url(img/quote.jpg) no-repeat left 24px;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px;
	box-shadow: none;
	max-width:100%;
}
h1, h2, h3, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Sansation-Regular';
	font-weight: 500;
}
h4{
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
}
h3.we {
	margin: 3px 0 15px 0;
	padding-bottom: 10px;
	background: transparent url(img/divider6.png) repeat-x scroll 0 100%;
	font-size:25px;
	line-height:normal;
}
.divider {
	background: transparent url(img/heading_underline.png) repeat-x scroll 0 100%;
	clear: both;
	display: block;
	margin-bottom: 20px;
	padding-top: 20px;
	width: 100%;
}
.one_third {
	width: 29%;
}
.one_third, .two_third {
	margin-right: 4%;
}
.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 1%;
	position: relative;
	text-align:center;
}
@media (max-width: 858px){
	.one_third {
		width: 45%;
	}
}






/* Forms */
.thanks,.result {
	font-size: 22px;
	text-align: left;
	line-height: normal;
}
.result span{
	font-size:35px;
	color: #DC7E0D;
}
.possibility {
	color:#F00;
	text-align:left;
}
.notes{
	margin-top:20px;
	margin-bottom:20px;
}
.notes span{
	font-size:20px;
}
.consult{
	text-align: center;
}
.consult .btn-warning a{
	font-size:18px;
	color:#fff;
	text-shadow:1px 1px 1px #999;
}